Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2319 - comp files mods
Summary: comp files mods
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: distribution
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-21 20:29 UTC by darrell
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-06-18 20:00:11 UTC


Attachments (Terms of Use)

Description darrell 1999-04-21 20:29:08 UTC
It would be nice if in 6.0 the comps file included
the "everything" option.  It would make kickstart
installs much cleaner.  Server and Workstation are nice,
but just that little bit more would be great (and it's
an easy mod to make).

Comment 1 Cristian Gafton 1999-06-18 20:00:59 UTC
Server *is* everything.


Note You need to log in before you can comment on or make changes to this bug.